English Amiga Board Amiga Lore

Go Back   English Amiga Board > Main > Amiga scene

Thread Tools
Old 13 May 2003, 06:34   #1
Registered User
staticgerbil's Avatar
Join Date: Mar 2003
Location: a / b
Age: 34
Posts: 87
3.1 vs 3.5 vs 3.9?

I'm buying a new amiga which will be a 1200 with an 040/33, probably 16mb extra ram, about 2gb hard drive and 3.1 rom.

Just wondering what the differences are between the os's are?

I want to do a lot of programming and i believe the amiga dev kit requires 3.5 so guess it will have to be 3.5 or 3.9 that i go for at some stage.

Thanks for any help as i have never seen 3.5 or 3.9 in real life
staticgerbil is offline  
AdSense AdSense  
Old 13 May 2003, 08:17   #2

Pyromania's Avatar
Join Date: Jan 2002
Location: Chicago, IL
Posts: 1,741
Go for 3.9, it is more polished then 3.5
Pyromania is offline  
Old 13 May 2003, 14:36   #3
Registered User
Severin's Avatar
Join Date: Dec 2002
Location: Gloucester / UK
Posts: 700
Send a message via ICQ to Severin
yep, I agree, go for 3.9.
Severin is offline  
Old 13 May 2003, 17:56   #4
Now got GSX750F :))
Syko's Avatar
Join Date: Jun 2002
Location: Halifax UK
Age: 52
Posts: 584
3.9 every time, big drives, TCP/IP, Browser, lots of colours, etc., all the stuff you need from a modern OS. Plus when you upgrade that system, you'll be glad you did coz it'll keep on working, just better!
Syko is offline  
Old 14 May 2003, 01:50   #5
Registered User
staticgerbil's Avatar
Join Date: Mar 2003
Location: a / b
Age: 34
Posts: 87
what size hard drive does it support?
staticgerbil is offline  
Old 14 May 2003, 03:10   #6
Zone Friend
Join Date: Sep 2001
Location: Germany
Posts: 624
4 TB (TB stands for "TeraByte", your Miggy will be dead long before hard drives of that size are available).

Max. filesize is still 2 GB though.

If you want to use the machine for more than "just" gaming, I'd highly recommend OS 3.9.

Stay clear of OS3.5, you may get it quite cheap, but it sucks compared to 3.9 (the latter one is *much* more stable and has *lots* of additional/improved features).

But none of the DevCDs requires OS3.9. They *support* it of course, but they don't require it.

The latest NDK is available from Amiga Inc.'s homepage.
Korodny is offline  
AdSense AdSense  

Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT +2. The time now is 16:27.

Powered by vBulletin® Version 3.8.8 Beta 1
Copyright ©2000 - 2016, vBulletin Solutions, Inc.
Page generated in 0.11124 seconds with 10 queries